clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::rename::RenamingASTConsumer Member List

This is the complete list of members for clang::rename::RenamingASTConsumer, including all inherited members.

HandleTranslationUnit(ASTContext &Context) override | clang::rename::RenamingASTConsumer | inline
RenamingASTConsumer(const std::string &NewName, const std::string &PrevName, const std::vector< std::string > &USRs, tooling::Replacements &Replaces, bool PrintLocations) | clang::rename::RenamingASTConsumer | inline